.header-image {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width:30%;
	padding-top:20px;
	padding-bottom:20px;
}

.header-background {
	width:100%;
	text-align:center;
}

.space-top-minus-10 {
	margin-top:-15px;
}

.space-top-minus-5 {
	margin-top:-5px;
}

body {
	font-family: interstate, sans-serif;
}

.icon {
	color:#152C7F;
}

.trash-icon {
	color:#AF132C;
}

.footer {
	position: fixed;
	left:0;
	bottom:0;
	height:140px;
	width:100%;
	background-color:#152C7F;
	color:white;
}
	
.footer-image {
	margin-top:30px;
}

* {
    margin: 0;
}
html, body {
    height: 100%;
}
.wrapper {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -140px; /* the bottom margin is the negative value of the footer's height */
}
.push {
    height: 140px; /* .push must be the same height as .footer */
}

@media screen and (max-width: 576px) {
	.footer-image{
		visibility:hidden;
		height:0px;
		margin-top:0px;
	}
}

.plus-button {
	border-radius: 5px;
	height:30px;
	width:30px;
	color:white;
	background-color:green;
	border:0px;
}

.page-background {
	background-color:#3646B3;
}

.post-icon {
	height:40px;
	width:40px;
	margin-bottom:7px;
}

.no-style-button {
	background: none;
	color: inherit;
	border: none;
	padding: 0;
	font: inherit;
	cursor: pointer;
	outline: inherit;
}

.form-background-selected {
	background-color:#152C7F;
	border-radius: 5px;
	color: white;
	margin-right:10px;
	margin-left:10px;
	padding-top:10px;
	padding-bottom:10px;
	vertical-align:middle;
}

.fixed {
    position: fixed;
}
@media (max-width: 767px) {
	.fixed {
		position:relative;
	}
}

.orange-text {
	color:#F24C27;
	font-style:italic;
	font-weight:bold;
	font-size:16pt;
}

.email-button {
	border-radius: 5px;
	width:100%;
	margin-right:20px;
	margin-left:20px;
	margin-top:5px;
	color:white;
	background-color:#152C7F;
	border:#152C7F;
}

.email-button-individual {
	border-radius: 5px;
	padding-right:20px;
	padding-left:20px;
	padding-top:5px;
	padding-bottom:5px;
	color:white;
	background-color:#152C7F;
	border:#152C7F;
}

.edit-button {
	border-radius: 5px;
	width:100%;
	margin-right:20px;
	margin-left:20px;
	margin-top:5px;
	color:#3646B3;
	background-color:white;
	border:2px solid #3646B3;
}

.details-button {
	border-radius: 5px;
	width:100%;
	margin-right:20px;
	margin-left:20px;
	margin-top:15px;
	color:#152C7F;
	background-color:white;
	border:2px solid #152C7F;
	font-weight:bold;
}

.form-background-not-selected {
	background-color:#152C7F;
	border-radius: 5px;
	border: 2px solid #899DE5;
	color: #899DE5;
	margin-right:10px;
	margin-left:10px;
	padding-top:10px;
	padding-bottom:10px;
	vertical-align:middle;
}

.searchBorder {
	padding-top:10px;
	padding-bottom:10px;
	border-right:2px solid;
	border-top:2px solid;
	border-bottom:2px solid;
}

.viewPostBorder {
	margin-top:10px;
	margin-left:50px;
	margin-bottom:10px;
	margin-right:30px;
	padding-top:15px;
	padding-bottom:15px;
	border:2px solid #cccccc;
	border-radius:5px;
	background:#dddddd;
}

input[type="checkbox"]{
  width: 20px;
  height: 20px;
  cursor: pointer;
  vertical-align:middle;
  margin-right:7px;
}

.margin-left-50 {
	margin-left:50px;
}

.needHelpSelected {
	border-radius: 5px 0px 0px 5px;
	border: 2px solid #152C7F;
	background: #152C7F;
	color:white;
	padding: 7px 30px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	width:150px;
}

.needHelp {
	border-radius: 5px 0px 0px 5px;
	border: 2px solid #152C7F;
	background: white;
	color:#152C7F;
	padding: 7px 30px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	font-weight:bold;
	width:150px;
}

.canHelpSelected {
	border-radius: 0px 5px 5px 0px;
	border: 2px solid #152C7F;
	background: #152C7F;
	color:white;
	padding: 7px 30px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	width:150px;
}

.canHelp {
	border-radius: 0px 5px 5px 0px;
	border: 2px solid #152C7F;
	background: white;
	color:#152C7F;
	padding: 7px 30px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	font-weight:bold;
	width:150px;
}

.dark-blue-text {
	color:#152C7F;
	font-weight:bold;
}

.blue-text {
	color:#3646B3;
	font-weight:bold;
}

.padding-left-15 {
	padding-left:15px;
}

.padding-left-5 {
	padding-left:5px;
}

.padding-top-5 {
	padding-top:5px;
}

.margin-right-5 {
	margin-right:5px;
}

.margin-top-20 {
	margin-top:20px;
}

.space-right-10 {
	margin-right:10px;
}

.space-left-10 {
	margin-left:10px;
}

.space-left-5 {
	margin-left:-5px;
}

.space-bottom-5 {
	margin-bottom:5px;
}

.option-selected {
  background: #152C7F;
  border: 2px solid #899DE5;
  border-radius:4px;
  color: white;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  font-weight:bold;
}

.option-not-selected {
  background: white;
  border: 2px solid #899DE5;
  border-radius:4px;
  color: #899DE5;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  font-weight:bold;
}

.negative-margin-top-15 {
	margin-top:-15px;
}

.vertical-align {
	display: flex;
	align-items: center;
	text-align:center;
}

.rounded-corners {
	border:2px solid #899DE5;
	border-radius:4px;
}

.input-background {
	background:#899DE5;
	color:#152C7F;
	border:2px solid #152C7F;
	border-radius:5px;
}

.input-background::placeholder {
  color: #152C7F;
  opacity: 1;
}
.select2-container--default .select2-selection--single{
    background-color: #899DE5;
	height:32px;
	color:#152C7F;
	border: 2px solid #152C7F;
}

.save-button {
  background: white;
  border: 2px solid #152C7F;
  border-radius:4px;
  color: #152C7F;
  padding: 7px 30px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  font-weight:bold;
  width:100%;
}

.save-button:hover {
  color: #899DE5;
  border: 2px solid #899DE5;
}

.delete-button {
  background: red;
  border: 2px solid red;
  border-radius:4px;
  color: white;
  padding: 7px 30px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  width:100%;
}

.delete-button:hover {
  background: #ff8080;
  border: 2px solid white;
}

.center {
	text-align: center;
}

.red {
	color: red;
}

.font-overpass {
	font-family:'Overpass', sans-serif;
}

.font-roboto {
	font-family:'Roboto', sans-serif;
}

.donate-button {
	background: #AF132C;
	font-size:20px;
	border-radius: 7px;
	color: white;
	padding-top:7px;
	padding-bottom:7px;
	padding-left:15px;
	padding-right:15px;
	border:2px solid #AF132C
}

.donate-button:hover {
  background: #152C7F;
  border: 2px solid #899DE5;
  color:white;
  transition: 0.3s;
}